Subject: [Catalina22] Thank you Louis Plaisance for your reply

From: Gordon Thomas <[email-masked]>
Date: Tue, 15 Mar 2005 18:50:06 -0800 (PST)

Hi Louis
I looked at it with a flashlight and found no serious damage. Just happened to have purchased some Watertite to fair the keel.    Thanks for the info.      Gordon

Louis Plaisance <[email-masked]> wrote: Hello Gordon,
 
I would look through the V-birth hatch at night while someone shines a bright light on the damaged area.  Then switch positions of the light and view the damaged area while the light is shining through the hull from inside the hatch.  This may help you assess the extent of damage.  If it is limited to the one gouge or crack, open it up a bit to clean it out,  then fill with Interlux's "Watertite."  Fair it out and you're good to go.
 
If your problem is more extensive, consult someone with more experience.  West Marine carries lots of "How To" materials.
 
Good Luck,
 
ljp
Saint Benedict, #14686
Man....I love that little boat.
----- Original Message ----- 
From: Gordon Thomas 
To: LIST CHIPS 
Sent: Saturday, March 12, 2005 12:36 PM
Subject: [Catalina22] Crack Attack... Found crack during paint removal.

Hi Chip and fellow list members
 
I bought my 1986 C-22 in August 2004.  While I was removing the bottom paint to fix some micro blisters. (using Interlux 2000E and Micron CSC )  I encountered a small crack below the waterline under the bow on the bottom crown. It is about a 1/32" to 1/16" wide and 7" long.  I don't think it is major but am concerned, it was not leaking before I pulled the boat out for repairs. Looks like it could start leaking, and get bigger.  Any suggestions would be appreciated.
 
Down in rural Louisiana...This list is my sailing lifeline.

Gordon Thomas
Ruston, La.
Bon Reve 
1986 #13572 

---------------------------------
Do you Yahoo!?
Yahoo! Small Business - Try our new resources site! 

Gordon Thomas
Ruston, La.
Bon Reve 
1986 #13572
		
---------------------------------
Do you Yahoo!?
 Yahoo! Small Business - Try our new resources site!